.woocomerce-padding {
  padding-left: 50px;
  padding-right: 50px;
}

.woocomerce__feature {
  margin-top: 0px;
  margin-bottom: 0px;
}

.add-cart .add {
  position: relative;
  display: inline-block;
  padding: 6px 20px;
  border-radius: 4px;
  background-color: #def9ec;
  font-size: 14px;
  font-weight: 700;
}

.product-cart-wrap, .woocomerce__feature-product {
  position: relative;
  background-color: #fff;
  border: 1px solid #ececec;
  border-radius: 15px;
  overflow: hidden;
  transition: .2s;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
}

.product-cart-wrap .product-img-action-wrap {
  position: relative;
  background-color: #fff;
  overflow: hidden;
  max-height: 320px;
  padding: 25px 25px 0;
}

.product-cart-wrap .product-img-action-wrap .product-img {
  position: relative;
  overflow: hidden;
  border-radius: 15px;
}

.product-cart-wrap .product-img-action-wrap .product-img a {
  overflow: hidden;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.product-cart-wrap .product-img-action-wrap .product-img a img {
  width: 100%;
}

.product-cart-wrap .product-content-wrap {
  padding: 20px;
}

.product-cart-wrap .product-content-wrap .product-category {
  margin-bottom: 5px;
}

.text-muted {
  color: #b6b6b6 !important;
}

.font-small {
  font-size: 15px;
}

.product-cart-wrap .product-card-bottom {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-top: 15px;
}


element {
}
.product-cart-wrap .product-content-wrap .product-price span {
  font-size: 12px;

  font-weight: 700;

  color: #004dcf;

}

.product-cart-wrap .product-card-bottom .add-cart .add {
  position: relative;
  display: inline-block;
  padding: 6px 20px;
  border-radius: 4px;
  background-color: #def9ec;
  font-size: 14px;
  font-weight: 700;
}

.fa-regular, .far {
  font-weight: 400;
}

.fa-eye::before {
  content: "\f06e";
}

.product-cart-wrap .product-content-wrap h2, .woocomerce__feature-producttitle {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 5px;
}